<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="../css/styl.css">
    <link rel="stylesheet" type="text/css" href="../css/description.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
        integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <title>RESPONSIVE ECOMMERCE WEBSITE</title>
</head> 

<body> 
    <header>
        <div id="header">
                <a href="../html/category.html"><i class="fa fa-arrow-left bar" style="font-size:20px"></i></a>
                <h2 class="shop"><a href="../index.html">SHOP</a></h2>
                <i class="fa fa-shopping-cart cart"></i>
              
        </div>
        <nav class="menu">
                <a href="../index.html">Men's Outwear</a>
                <a href="#">Ladies's Outwear</a>
                <a href="#">Men's T-Shirtsr</a> 
                <a href="#">Ladies T-Shirts</a>
         </nav>
         </header>
         <main>
            <section class="product">
                <img class="product-image" src="../images/10-15068A.jpg">
            </section>
            <section class="details">
                <section class="product-description">
                    <h3>Men's Tech Shell Full-Zip</h3>
                    <p class="price">$50.20</p>
                    <div class="size">
                        <p class="product-size">Size</p>
                        <select class="select-size">
                            <option value="Medium-Size">M</option>
                            <option value="Small-Size">S</option>
                            <option value="Large-Size">L</option>
                            <option value="Xtra-Large-Size">XS</option>
                            <option value="Xtra-Small">XS</option>
                        </select>
                    </div>
                    <div class="quantity">
                        <p class="product-quantity">Quantity</p>
                        <select class="select-quantity">
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                            <option value="5">5</option>
                        </select>
                    </div>
                    <section></section>
                    <h3>Description</h3>
                    <p>A versatile full-zip that you can wear all day long and even to the gym.
                    This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player. </p>
                    <p>Features:</p>
                    <ul>
                        <li>A versatile full-zip that you can wear all day long and even to the gym. This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player. </li>
                        <li>Smooth, technical front with textured mesh back.</li>
                        <li>Drawstring bottom for adjustable fit.</li>
                        <li>Raglan sleeves.</li>
                        <li>Available in forest green with the white Google logo embroidered at left chest.</li>
                    </ul>
                </section>
                <button class="add-to-cart-button" onclick=""><a href="../html/cart.html">ADD TO CART</button>          
            </section>
        </main>
        <footer>
            <section class="footer">
                <h3>Made by Polymer</h3>
                <div class="demo">DEMO ONLY</div>
            </section> 
        </footer>    
    </body>
   